prefix=/usr/pkg
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
datarootdir=${prefix}/share
datadir=${datarootdir}
xkbconfigdir=/usr/X11R7/lib/X11/xkb

Name: xkbcomp
Description: XKB keymap compiler
URL: https://gitlab.freedesktop.org/xorg/app/xkbcomp/
Version: 1.5.0
Requires.private: x11 xkbfile
